@import "http://";
A { text-decoration : none;
   }
A:hover{
  text-decoration : none;
  color : #000000;
   }
BODY{
  font-size : 10px;
  font-family : Arial;
  line-height : 1.5;
  scrollbar-3d-light-color : #000000; 
  scrollbar-base-color : #000000; 
  scrollbar-track-color : #000000; 
  scrollbar-arrow-color : #FFFFFF; 
  scrollbar-highlight-color : #000000; 
  scrollbar-face-color : #000000; 
  scrollbar-shadow-color : #000000; 
  scrollbar-darkshadow-color : #000000 }
TD,TABLE{ 
  font-size : 12px;
  font-family : Arial;
  line-height : 1.5; }
